ol {list-style: none;}
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides li {display: none; list-style: none;}
.flexslider .slides img {display: block;}
ul.slides {padding: 0;}

.bg {
 width: 695px;
				height: 206px;
				background: url(../images/slide-bg.png) no-repeat 0 0;
				z-index: 1;
				position: absolute;
}
.flexslider {
position: relative;
width: 695px;
height: 206px;
z-index: 9999;
padding: 2px;
 }
.flexslider .slides  li {position: relative;}
.flexslider-container {position: relative;}
ul.flex-direction-nav {display: none;}

.flex-caption {
position: absolute;
left: 6px;
top: 11px;
color: #fff;
}


.flex-caption span.title {


}
.flex-caption a {

}
.flex-caption a:hover {
				
}
.flex-caption a.first {
	left: 108px;
position: relative;
}
.flex-caption a.second {
	left: 195px;
position: relative;
}
.flex-caption a.last {
	left: 282px;
position: relative;
}



.flex-control-nav {
position: absolute;
left: 15px;
bottom: 16px;
width: 100%;
}
.flex-control-nav {
    margin: 0;
    overflow: hidden;
}
.flex-control-nav li {
    float: left;
    margin-left: 3px;
}
.flex-control-nav li a {
cursor: pointer;
width: 23px;
height: 19px;
background: url(../images/paganation.png) no-repeat 0 0;
display: block;
padding-left: 15px;
color: #fff;
text-decoration: none;
margin-right: -12px;
font-weight: 800;
font-size: 14px;
line-height: 21px;
	}
.flex-control-nav li a.active, .flex-control-nav li a:hover {
   background: url(../images/paganation-hover.png) no-repeat 0 0;
}
.flex-caption .link {
				margin: 5px 0px 15px 0px;
}

.flex-caption img {opacity: 1 !important;padding: 1px 0px 1px 0px;}

.flex-caption .title .left {
				background: url(../images/lefttitle.png) no-repeat 0 0;
				float: left;
				width: 30px;
				height: 41px;
}

.flex-caption .title .midle {
				background: url(../images/midletitle.png) repeat-x 0 0;
				padding: 12px 5px 11px 5px;
				float: left;
				font-family: 'PT Sans Narrow', sans-serif;
}
.flex-caption .title .right {
				background: url(../images/righttitle.png) no-repeat 0 0;
				float: left;
				width: 30px;
				height: 41px;
}
.flex-caption a {
				text-decoration: none;
				color: #fff;
}

.link-caption {
				position: relative;
}
.flex-caption .link1 .left, .flex-caption .link2 .left, .flex-caption .link3 .left {
background: url(../images/leftlink.png) no-repeat 0 0;
float: left;
width: 30px;
height: 36px;
}

.flex-caption .link1 .midle, .flex-caption .link2 .midle, .flex-caption .link3 .midle {
background: url(../images/midlelink.png) repeat-x 0 0;
padding: 9px 4px 9px 4px;
font-family: 'PT Sans Narrow', sans-serif;
float: left;
}
.flex-caption .link1 .right, .flex-caption .link2 .right, .flex-caption .link3 .right {
background: url(../images/rightlink.png) no-repeat 0 0;
float: left;
width: 30px;
height: 36px;
}
.flex-caption .link {
margin: 2px 0px 2px 0px;
position: relative;
}
.title .midle {
				font-size: 21px;
}
.link a {
				font-size: 19px;
}
.link {
				font-size: 19px;
}
.flex-caption .link1 {
				left: 148px;
}
.flex-caption .link2 {
				left: 217px;
}
.flex-caption .link3 {
				left: 290px;
}